跳到內容
請注意::這篇文章的翻譯只是為了方便而提供。譯文透過翻譯軟體自動建立,可能沒有經過校對。因此,這篇文章的英文版本應該是包含最新資訊的管理版本。你可以在這裡存取這些內容。
Integrations

解決「集成權限申請」錯誤

上次更新時間: 一月 20, 2023

套用至:

所有產品和版本

當您嘗試將整合連接到HubSpot時,您可能會遇到整合權限申請錯誤。 這些錯誤是由於某些集成需要特定的用戶角色和/或特定的帳戶工具才能連接到HubSpot。

 

錯誤: "無法完成連線。 您沒有連接此集成的權限。"

嘗試連接整合的HubSpot用戶沒有必要的用戶角色或權限來授權整合所要求的所需範圍。

若要解決此錯誤,連接整合的用戶必須有App Marketplace權限,這能確保他們可以從HubSpot帳戶的HubSpot App Marketplace連線並安裝應用程式。 如果授予使用者這些權限不起作用,你需要授予他們超級管理員權限以解決錯誤。

 

錯誤:「此帳戶無法存取此整合所需的一些HubSpot功能。 請聯絡集成商。"

集成所連接的HubSpot帳戶沒有與集成所要求的範圍相符的工具。 例如,嘗試連接到需要工作流程工具的集成的營銷中心新手訂閱的HubSpot帳戶。

若要解決此錯誤,必須將HubSpot帳戶升級至可存取所需工具的訂閱。 如果你想升級帳戶,請聯絡第三方整合商,以確定連結整合所需的訂閱。

Was this article helpful?
This form is used for documentation feedback only. Learn how to get help with HubSpot.